/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

.BLUE { color: #177DB7; }

/* #Page Styles
================================================== */

.left1em { margin-left:1em; }
.left03em { margin-left:0.3em; }
.top1em { margin-top:1em; }
.top2em { margin-top:2em; }
.paddbot1em {padding-bottom:1em; }
.pointer         { cursor: pointer; }

.fixup { padding:1em; border:1px solid #CECECE; border-radius:4px; background:#e0e0e0; height:200px; max-height:200px; }

.nav ul { margin-top:20px; }
.nav ul li { display:inline; float:right; margin-left:6px;}
.nav ul li a { padding:8px 8px;  border-radius:4px; color:#ffffff; background-color:#666666; }
.nav ul li a:hover { color:#ffffff; background:#888888;}
h3{ color:#ffffff; padding:.3em .3em .3em 1em; border-radius:4px; background:#2078AA url(../images/red_arrow.png) no-repeat 5px center; }
h3.green{ color:#ffffff; padding:.3em .3em .3em 1em; border-radius:4px; background:#6DAF3D url(../images/green_arrow.png) no-repeat 5px center; }

h3.alt {  background-color:#2078AA; background-image:none; padding:.3em .6em; display:inline; margin-bottom:1em;}
h3.basic {   background-image:none; background-color:#ffffff; padding:0; display:inline; margin-bottom:1em; color:#666666;}
a  { text-decoration:none; }
a h3:hover { background-color: #2895D5; }

h3.form { color:#ffffff; background:#004f9f url(../images/red_arrow.png) no-repeat 5px center; display:inline; border-radius:4px; margin-left:1.4em; }

input[type="text"] { width:90%; background:#e0e0e0; }
input.narrow[type="text"] { width:25%; }
label span { font-size:15px; }
select { padding:6px; }

a.basiclink  { color:#005BAB; font-size:1.2em; }

a.basiclink:hover { text-decoration:underline;  }

		.img_headM { display:none; }
 
/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	h1 { font-size:2em; }
	.fixup { height:auto; max-height:auto; }
	h3 { font-size: 1.6em; background:#2078AA url(../images/red_arrow.png) no-repeat 4px center; padding-left:1.4em; }
	h3.green { font-size: 1.6em; background:#6DAF3D url(../images/green_arrow.png) no-repeat 4px center; padding-left:1.4em; }
	.innerfixup { display:none; }
			.left1em { margin-left:.1em; }
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	
		h1 { font-size:2em; }
		.fixup { height:auto; max-height:auto; }
		h3 { font-size: 1.6em; background:#2078AA url(../images/red_arrow.png) no-repeat 4px center; padding-left:1.4em; }
		h3.green { font-size: 1.6em; background:#6DAF3D url(../images/green_arrow.png) no-repeat 4px center; padding-left:1.4em; }
		.innerfixup { display:none; }
		.left1em { margin-left:.1em; }
		.img_head    { display:none; }
		.img_headM { display:block; }
		#nav_links { display:none; }

		}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/